package com.fs.company.cache;

import com.fs.company.domain.CompanyTag;
import com.fs.company.dto.CompanyIdAndUserDTO;

import java.util.Map;

public interface ICompanyTagCacheService {
    String findUserTagByUserId(Long userId);

    Map<Long, CompanyTag> queryAllTagMap();
}
